/** Shopify CDN: Minification failed

Line 14:0 Unexpected "<"
Line 21:0 Unexpected "<"

**/
.product__description__content h2 {
  font-size: 1.3rem !important;
  -webkit-text-stroke: 0.4px currentColor;
}
.product-item__price small {
  display: none;
}
<style>
a[href*="privacy.shopify.com"] {
  display: none !important;
}
a[href*="privacy.shopify.com"] + span {
  display: none !important;
}
</style>